<form method="post" target="_blank" enctype ="multipart/form-data" action="{% url 'profile:admin_permohonan_cetak_kwitansi' dt_spk.id %}">
    {% csrf_token %} 
     <div class="row">
        <div class="col-md-3"> Tanggal Print </div>
        <div class="col-md-9"> 
            <input type="date" onfocus="this.showPicker()" name="tglprint" id="tglprintkwitansi" class="form-control" required placeholder="Isi tanggal print">
        </div>
     </div>
     <hr>
    <div class="row">
        <div class="col-md-3"> Bendahara </div>
        <div class="col-md-9 mb-2"> 
            <select name="bendahara" id="bendaharakwitansi" class="form-control select2" style="width: 100%;" required>
                <option value="">Pilih Bendahara</option>
                {% for list_bendahara in pengesah %}
                    {% if list_bendahara.jabatan == 'bendahara_pengeluaran' %}
                        <option value="{{ list_bendahara.id }}">
                            {{ list_bendahara.namapegawai|upper }}
                        </option>
                    {% endif %}
                {% endfor %}
            </select>
        </div>
     </div>
     <hr>
    <div class="row">
        <div class="col-md-3"> PPTK </div>
        <div class="col-md-9 mb-2"> 
            <select name="pptk" id="pptkkwitansi" class="form-control select2" style="width: 100%;" required>
                <option value="">Pilih PPTK</option>
                {% for list_pptk in pengesah %}
                    {% if list_pptk.jabatan == 'ppk' or list_pptk.jabatan == 'pptk' %}
                        <option value="{{ list_pptk.id }}">
                            {{ list_pptk.namapegawai|upper }}
                        </option>
                    {% endif %}
                {% endfor %}
            </select>
        </div>
     </div>
     <hr>
    <div class="row">
        <div class="col-md-3"> Pengguna Anggaran </div>
        <div class="col-md-9 mb-2"> 
            <select name="pengguna" id="penggunakwitansi" class="form-control select2" style="width: 100%;" required>
                <option value="">Pilih pengguna</option>
                {% for list_pengguna in pengesah %}
                    {% if list_pengguna.jabatan == 'pengguna_anggaran' %}
                        <option value="{{ list_pengguna.id }}">
                            {{ list_pengguna.namapegawai|upper }}
                        </option>
                    {% endif %}
                {% endfor %}
            </select>
        </div>
     </div>
     
    <div class="modal-footer">
        <button class="btn btn-primary" data-url="{% url 'profile:admin_permohonan_cetakkwitansi' dt_spk.id %}" onclick="print_kwitansi(this, event)" type="button"><i class="fa fa-save"></i> Print </button>
        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
    </div>
</form>